/*
Theme Name: Housing Refugees
Template: etc
Author: Juan Manuel Escribano Loza
Version: 1.0.1665668637
Updated: 2023-02-01 13:43:57

*/

/* ---------------------------------------------------------------------------- */
/* Sections                                                                     */
/* ---------------------------------------------------------------------------- */

div.preloader,
p.page-subtitle,
nav.next-post.active,
div.comments-button.active,
div#comments { display: none !important }

@media only screen and (min-width: 1025px) {
    #menu-item-38 > .sub-menu {
        padding: 20px 40px 20px 80px !important;
    }
}

/* ---------------------------------------------------------------------------- */
/* Typography                                                                   */
/* ---------------------------------------------------------------------------- */

nav.site-menu.main {
    font-weight: 600;
}

.page-id-5 nav.site-menu.main {
    font-weight: 400;
}

h2.advgb-post-title a {
    text-decoration: none !important;
}

@media only screen and (min-width: 769px) {
    .page-title.small h1,
    .page-title.medium h1,
    .page-title.large h1 {
        font-size: 5vw !important;
    }
}


div.advgb-recent-posts-block h2.advgb-post-title {
    font-size: 2rem !important;
}

